前の画面に戻る
@charset "utf-8";

/*
 初期化
-------------------------------------------------------------------*/

/* cssリセット */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,input,article,aside,footer,header,hgroup,nav,section {
	margin: 0px;
	padding: 0px;
}
/*共通部分*/
body {
  color: #333333;
  background-color: #fcfcfc;
  padding-top: 90px;
}

.text-left {
  font-size: 16px;
}
.text-right {
  font-size: 16px;
}
.text-center {
  font-size: 16px;
}

@media (max-width: 768px) {

h1{
  font-size: 20px;	
}
h2{
  font-size: 18px;	
}	
}

@media (min-width: 992px) {

h1{
  font-size: 22px;	
}
h2{
  font-size: 20px;	
}	
}

/*共通部分ここまで*/

/* トップページ top-page*/
#header {
  position:absolute;
  top: 0px;
  left: 0px; 
  width: 100%; 
  height: 25px;
  background: #57bc90;
}
.header-top {
  position:relative;
  width: 105%;
  left: -10px;
  line-height:25px;
  background: #57bc90;
}
.header-top p{
  font-size: 13px;
  color: #000000;
}
.header-logo{
  position: relative;
  top: -50px;
  width: 100%; 
  height:100%;
  padding-top: 3px;
  background: #FCFCFC;
  padding-bottom: 10px;
}
.logo {
  position:absolute; 
  top:-8px;
  left:-20px;
  width: 200px;
  height:71px;
  float: left; 
  padding:5px 3px 3px 8px;
  margin: auto;
}
.lian_logo {
  position:absolute; 
  top:-8px;
  left:-22px;
  width: 200px;
  height:78px;
}
.img-top{
  background-color:#fcfcfc;
  position: relative;
  height: auto;
  width: auto;
  padding: 0.8rem 0rem; 
  margin: auto;
}
.img-top img{
  position:relative; 
  top: 0px;
  width: 100%;
  height:100%;
  margin: auto;  
}
.img-full{
  width: 100%;
  padding: 0.5rem 0.5rem; 
}
.main_visual{
  width: auto;
  padding-top: 0px;
}
.main_visual_img{
  width: 100%;
  height:100%;
  margin: auto;
  display: block; 
}
.main_visual_img_sp{
  display:none;
}

.top-text{
  position: relative;
  text-align: center;
  height: auto;
  padding: 10px 50px 0px 50px;
  color: #000000;
  font-size:16px;
}

#portfolio{ 
  width: auto; 
  height: auto;
  padding: 10px 5px 30px 5px;
  background: #fcfcfc;
}
.portfolio-img {
  border-radius: 2% !important;
  display: block;
  padding-bottom: 5px;
  margin: auto;	
  width: 325px; 
  height: 361px;
}
.news_list{
  background-color:#cae4db;
  height: 100%;
  width: 100%;
}
/*.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 0rem; 
  border-radius: 0rem;
  height:100%;
　background-color: #fcfcfc;
}
*/

h1 {
  position: relative;
  left: 0%;
  width:100%;
  padding: 1rem .5rem; 
  color: #015249;
  font-size:20px;
  font-weight: bolder; 
}

h1:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#015249), to(#9bedb7));
  background-image: -webkit-linear-gradient(left, #015249 0%, #9bedb7 100%);
  background-image: linear-gradient(to right, #015249 0%, #cae4db 100%);
}
.news{
  display: inline-block;
  width: 100%; 
  padding: 20px 0px 20px 5px;
  color:#000000; 
}
.newsDate{
  display: inline-block; 
  text-align: left; 
  color: #000000;
}
.newslogo{
  display: inline-block; 
}
.news-logo{
  width: 60px;
  height:20px;
}
.newsHeadLine{ 
  display: inline-block; 
  color: #000000;
  font-size: 16px;
}
.newsInLink{
  color: #4472C4;
  font-size: 16px;
}
.newsIntext{
  color: #000000;
  font-size: 16px;
}
.newsInLink:hover {
  color: #4472C4;
  text-decoration: underline;
}
.home-link{
  padding-bottom: 20px;
}
.link-p:hover {
  color: #4472C4;
  text-decoration: underline;
}
.link-icon{
  width: 20px;
  height: 20px;
  margin-bottom:4px;
}
.link-p{
  color: #404040;
  font-size: 16px;
  font-weight:bolder;
}

#footer {
  width: 100%;
  height: 100%;
  background-color: #57bc90;
  position: relative;
}
.footer-menu{
  display: flex;
  padding:5px;
  margin: 0px 5px 0px 5px;
  justify-content: center;
  align-items: center;
  text-align:center;
}
.footer-inner{
  display: flex;
  width: 100%;
  height: 100%;
  list-style-type: none;
  margin-right: auto;
  padding: 2px 10px 2px 2px;
}
#footer-style li{
  border-right: 0.1px solid #fff;
  padding-left: 10px;
  padding-right: 10px;
  height: 20px;
  position: relative;
  top: 10px;
}
#footer-style ul li a p{
  font-size: 14px;
  color: #fff;
  line-height: 120%;
}
.footer-inner li a {
  text-decoration: none;
  color: #000000;
}
.footer-inner li a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
.footer-menu-md{
  display: none;
  padding:5px;
  margin: 0px 5px 0px 5px;
  justify-content: center;
  align-items: center;
  text-align:center;
}
#footer-style-md li{
  border-right: 0.1px solid #fff;
  padding-left: 10px;
  padding-right: 10px;
  height: 20px;
  position: relative;
  top: 15px;
}
#footer-style-md ul li a p{
  font-size: 14px;
  color: #fff;
  line-height: 120%;
}
.k3 img{
  width: 59px;
  height:49px;
  position: relative;
  top: 10px;
  float: left; 
  left:50px;
  padding:3px;
}
.pm img{
  width: 66px;
  height:55px;
  position: relative;
  top: 10px;
  float: right; 
  right:50px;
  padding:3px;
}
.footer-text{
  top: 10px;
  font-size: 14px;
  text-align: center;
  color: #404040;
}
.k3-link{
  color: #404040;	
}
.footer-text a:hover {
  color: #404040;
  text-decoration: underline;
}

.footer-date{
  top: 8px;
  font-size: 14px;
  text-align: center;
  color: #FFFFFF;
}

/* pagetop */
#pagetop{
  width: 220px;
  height: 45px;
  position: fixed;
  right: 2%;
  bottom: 60px;
  background: #fcfcfc;
  border-radius: 0.5rem;
  border-style: solid;
  border: 1px solid #57bc90;
  padding-bottom: 2px;
}
#inquiry-pagetop{
  width: 220px;
  height: 45px;
  position: fixed;
  right: 2%;
  bottom: 2%;
  background: #fcfcfc;
  border-radius: 0.5rem;
  border-style: solid;
  border: 1px solid #57bc90;
}
.backtop_img{
  position: relative;
  width: 30px;
  height: 30px;
  top: 7px;
  left:20px;
}
#inquiry-pagetop a{
  position: relative;
  display: flex;
  width: 220px;
  height: 45px;
  text-decoration: none;
  text-align: center;
}
#pagetop a{
  position: relative;
  display: flex;
  width: 220px;
  height: 45px;
  text-decoration: none;
  text-align: center;
}
.backtop_p{
  position: relative;
  color: #000000;
  text-align: center;
  top: 10px;
  left:30px;
}
/*
#pagetop :hover{
  background:#fcfcfc;
  opacity: 0.6;
  border-radius: 0.5rem;
  background-size: 100%;
}
*/
.backtop_p:hover{
  color: #4472C4;
  text-decoration: underline;
}
.badge-Lian{
  color:#FCFCFC;
  background-color:#EB5516;
  width: 42px;
}
.badge-Coeur{
  color:#FCFCFC;
  background-color:#0D6CBE;
  width: 42px;
}
.newslist-link{
  padding-bottom: 30px;
}
.span-furigana75 {
  font-size:75%;
}
.span-furigana50 {
  font-size:50%;
}
/*トップページここまで*/


/*ニュース一覧 news*/
.home{
  position:relative; 
  width: 100%;
  height:100%; 
  padding: 20px 0px 10px 10px;   
  color: #000000;
}
.home p{	
 display: inline-block;
 color: #000000;
 font-size:11px;
}
.home a{	
 display: inline-block;
 color: #000000;
 font-size:11px;
}
.home a:hover {
  color: #4472C4;
  text-decoration: underline;
}
.menu-title{
  padding: 1.1rem 0.5rem;
  background-color:#015249;
  border-radius: 0.3rem;
  height:20px;
}
.menu-title h2{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size:20px;
  color: #FFFFFF;	 
  font-weight: bolder;
}
.menu-bar{
  background-color:#015249;
  height:40px;
  width: 100%;  
  border-radius: 0.3rem;
}
.menu-bar h3{
  position: relative;
  text-align: center;
  line-height:40px;
  font-size:20px;
  color: #FFFFFF;  
  font-weight: bolder; 
}
.menu-bar p{
  position: relative;
  text-align: left;
  line-height:40px;
  font-size:20px;
  color: #FFFFFF;  
  font-weight: 200; 
}
.news h2{
  font-size:22px;
  font-weight: bolder;
  color: #000000;
}
.news-content{
  background-color: #fcfcfc;
}
.R-news{
  padding-bottom: 220px;
}
.news-feature{
  margin: auto;	
  width: 600px; 
  height: 375px;
  padding: 0px 5px 15px 5px;
}
.title-h6{
  padding-left: 60px;
  text-indent: -2em;  
  padding-top: 10px;
}
.pre-span{
  color: #4472C4;
  padding-left: 62px;
  position: relative;
  top: -10px;
}
.pre-link{
  padding-left:20px;
}
.pre-link :hover{
  color: #4472C4;
  text-decoration: underline;
}
.lian-Eng{
  font-size: 80%; 
}
.news-yydd{
  padding:15px;
}
/*ニュース一覧　ここまで*/

/*ボタン*/
.footer-inquiry{
  position: relative;
  padding-top: 20px;
  padding-bottom: 150px;
}
.footer-inquiry-pagetop{
  position: relative;
  padding-top: 20px;
  padding-bottom: 200px;
}
.btn-outline-success{
  position:fixed;
  right: 2%;
  bottom: 1%;
  width: 220px;
  height:45px;
  background: linear-gradient(155deg,#015249 ,#57bc90 );
  color: #FFFFFF;
  border-radius: 0.5rem;
  border:none;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}
.btn-outline-success-md{
  display: none;
  position:fixed;
  right: 1%;
  bottom: 1%;
  width: 220px;
  height:45px;
  background: linear-gradient(155deg,#015249 ,#57bc90 );
  color: #FFFFFF;
  border-radius: 0.5rem;
  border:none;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}


.btn-outline-success:hover {
  color: #f0ea00;
  text-decoration: underline;
}
.btn-outline-success-md:hover {
  color: #f0ea00;
  text-decoration: underline;
}
.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: #fff;
  background-color: #EEFC62;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #EEFC62;
  border:none;
}

/*ボタンここまで*/


/*お問い合わせ*/
.inquiry{
  padding-bottom: 100px;
}
.inquiry-text{
  padding:15px;
}
.inquiry-p{
  padding:5px;
}
.inquiry-p a span{
  color: #4472C4;
  font-size: 16px;
}
.inquiry-p a span:hover {
  color: #4472C4;
  text-decoration: underline;
}
.form-group{
  width: 100%;
  display: table;
}
.kei_back {
  border-collapse: collapse;
  background-color: #cae4db;
  font-size:15px;
  width: 32%;
  color:#404040;
}
.kei3{
  background-color: #DDDEDE;
  width: 70%;
}
.header_inq_tbody td{
  border: none;
  border: 1px solid #808080 ;
}
.kei_back1 {
  border-collapse: collapse;
  background-color: #cae4db;
  font-size:15px;
  width: 30%;
  color:#404040;
}
.kei_back p{
  float: right;
  font-size:9px;
  font-weight: 500;
  padding: 0px 5px 0px 5px;
  margin-top: 5px;
  color: #FFFFFF;
  background: linear-gradient(135deg, #FF0000 0%, #FF6161 70%) no-repeat;
  display: inline-block;
  border-radius: 0.25rem;
}
.form-name{
  border-collapse: collapse;
  border:none;
  width: 100%;
  height: auto;
}
.name1{
  width: 40%;
}
.name2{
  width: 40%;
}
.form-control{
  display:inline-block;
  border-radius: 0.65rem;
}
.inq_h1{
  line-height: 100%;
}
.inquiry_button{
  padding: 10px 0px 40px 0px;
}
.Submit_btn{ 
  height: 40px;
  width: 120px;
  border-radius: 0.5rem;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(155deg, #015249 ,#57bc90 );
  border:none;
}
.Submit_btn:hover {
  color: #f9dc24;
  text-decoration: underline;
}
.Restart_btn{ 
  height: 40px;
  width: 120px;
  border-radius: 0.5rem;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(155deg, #7F7F7F, #AEAEAE);
  border:none;
}
.Restart_btn:hover {
  color: #f9dc24;
  text-decoration: underline;
}

.Send_btn{ 
  height: 40px;
  width: 140px;
  border-radius: 0.5rem;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(155deg, #015249, #57bc90);
  border:none;
}
.Send_btn:hover {
  color: #f9dc24;
  text-decoration: underline;
}
.Return_btn{ 
  height: 40px;
  width: 140px;
  border-radius: 0.5rem;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(155deg, #7F7F7F, #AEAEAE);
  border:none;
}
.Return_btn:hover {
  color: #f9dc24;
}
.inquiry-check{
  padding-bottom: 60px;
}
.inquiry-complete{
  padding-bottom:100px;
}
.pre_break{
  word-break: break-all;
  white-space: normal;
  white-space: pre;          
  white-space: pre-wrap;     
  white-space: pre-line;     
  white-space: -pre-wrap;    
  white-space: -o-pre-wrap;  
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;  
}

/*お問い合わせここまで*/


/*導入されたユーザー様の声*/
.custom-title{
  color: #2E75B6;
  font-size: 16px;
  padding: 8px 3px 8px 25px;
}
.custom-detail{
  color: #000000;
  font-size: 16px;
  padding: 1px 3px 10px 25px;
}
.customer-top{
  padding :10px;
}
.customer-top-sm{
  display: none;
}
.customer-title{
  color: #000000;
  font-size: 16px;
  width: auto;
  line-height: 1.75em;
}
.customer-title span{
  color: #000000;
  font-size: 20px;
  font-weight: bolder;
}
.customer-images img{
  position: relative;
  width: 300px;
  height: 200px;  
}
.customer-sb{
  color: #000000;
  font-size: 16px;
  position: relative;
  top:20px;
}
/*導入されたユーザー様の声 ここまで*/


/*サイズ調整*/

@media (min-width: 1200px) {
.top-text{
  position: relative;
  height: auto;
  width: 100%;
  padding: 15px 100px 0px 100px;
}	
.k3 img{
  width: 59px;
  height:49px;
  position: relative;
  top: 10px;
  float: left; 
  left:100px;
  padding:3px;
}
.pm img{
  width: 66px;
  height:55px;
  position: relative;
  top: 10px;
  float: right; 
  right:100px;
  padding:3px;
}	
#footer-style ul li a p{
  font-size: 16px;
}	
.footer-text{
  top: 16px;
  font-size: 16px;
}
.footer-date{
  font-size: 15px;
}	
.feature {
  display: block;
  margin: auto;	
  width: 451px; 
  height: 128px;
}
.function {
  margin: auto;	
  width: 320px; 
  height: 202px; 
}	
.function-photo{
  margin: auto;	
  width: 332px; 
  height: 276px;
}
.news-feature{
  margin: auto;	
  width: 836px; 
  height: 519px;
  padding: 20px 30px 35px 30px;
}
.box{
  width:310px;
  height:290px;
}
.box-title{
  padding: 10px; 
}
.box-h6{
  padding: 15px 0px 15px 0px; 
}
.box-text{
  padding: 10px 0px 20px 20px; 	
}
}

@media (min-width: 992px) {
h1{
  font-size: 22px;
}
.footer-text{
  top: 16px;	
}
.support{
  width: 200px;
  height: 200px;
}
.R-portfolio{
  padding-top:20px;
  padding-bottom:20px;
}
.portfolio-img{
  width: 440px; 
  height: 489px;
  padding: 2px;
}
.box{
  width:280px;
  height:270px;
}
.box-title{
  padding: 8px; 
}
.box-h6{
  padding: 10px 0px 10px 0px; 
}
.box-text{
  padding: 5px 0px 10px 15px; 	
}
.newslist-link{
  padding-top: 20px;
  padding-bottom: 50px;
}	
}


@media (max-width: 992px) {
.img-top img{
  width: 100%;
  height:100%;
  margin: auto;
}
.footer-date{
  font-size: 80%;
}
.portfolio-img{
  width: 330px; 
  height: 367px;
  padding: 2px;
}
.box{
  width:230px;
  height:260px;
}
.box-title{
  padding: 5px; 
}
.box-h6{
  padding: 8px 0px 8px 0px; 
}
.box-text{
  padding: 5px 0px 5px 12px; 	
}	
.box-text{
  font-size: 16px;
}	
}

@media (max-width: 767.98px) {
.logo{
  top:0px;
}
.header-logo{
  position: relative;
  top: -56px;
}	
#pagetop{
  width: 110px;
  height: 50px;
  right: 2%;
  bottom: 65px;
}
#inquiry-pagetop{
  width: 110px;
  height: 50px;
}
.backtop_img{
  width: 20px;
  height: 20px;
  top: 8px;
  left:3px;
}
#pagetop a{
  width: 110px;
  height: 50px;
}
#inquiry-pagetop a{
  width: 110px;
  height: 50px;
}
.backtop_p{
  top: 7px;
  left: 2px;
  font-size: 13px;
  width: 80px;
}	
.btn-outline-success-md{
  display: inline-block;
  position:fixed;
  right: 2%;
  bottom: 1%;
  width: 110px;
  height:50px;
  border-radius: 0.5rem;
  font-size: 14px;
  font-weight: bolder;
  line-height: 20px;
}
	
.btn-outline-success{
  display: none;
}
.img-top img{
  width: 100%;
  height:100%;
  margin: auto;
}	
.img-top span {
 font-size:14px;
}	

.main_visual{
 width: auto;
 padding-top: 0px;
}
.main_visual_img{
 display:none;
}
.main_visual_img_sp{
  width: auto;
  height:auto;
  margin: auto;
  display: block; 
}
#portfolio{ 
  padding: 0px 0px 15px 0px;
}
.portfolio-img {
  width: 400px; 
  height: 469px;
  padding-bottom: 25px;	
}
.k3 img{
  width: 45px;
  height:37px;
  left:30px;
  top:15px;
}
.pm img{
  width: 50px;
  height:41px;
  right:30px;
  top:11px;
}
.footer-menu{
  display: none;
}
.footer-menu-md{
  display: flex;
  padding:5px;
  margin: 20px 5px 0px 5px;
  height: 50px;
}
.footer-inner{
  padding: 0px 0px 0px 40px;
  margin-right: auto;
}
.footer-inner2{
  position: relative;
  padding: 0px 0px 0px 50px;
  top:-10px;
}
#footer-style-md li{
  position: relative;
  top: 8px;
  left:-20px; 
}
#footer-style-md ul li a p{
  font-size: 12px;
  color: #fff;
  line-height: 100%;
  position: relative;
  left:-5px;
}
.footer-text {
  font-size: 13px;
  padding: 5px 15px 0px 15px;
}

.news-feature{
  margin: auto;	
  width: 100%; 
  height: 100%;
  padding: 0px 0px 15px 0px;
}	
.box{
  width:260px;
  height:230px;
}
.box-title{
  padding: 5px; 
  font-size: 12px;
}
.box-h6{
  padding: 5px 0px 5px 0px; 
}
.box-text{
  padding: 3px 0px 3px 12px; 	
}	
.box-text{
  font-size: 12px;
}
.support{
  width: 150px;
  height: 150px;
}	

.feature-title{
  text-align: center;
}
.customer-title p{
  font-size:14px;
}
.customer-sb{
  font-size: 14px;
  top:10px;
}
.customer-top{
  padding: 5px 5px 0px 5px;
}
.customer-images img{
  width: 200px;
  height: 133px;  
}
.top-text{
  position: relative;
  text-align: center;
  height: auto;
  padding:8px 50px 0px 50px;
  color: #000000;
}
.img-full{
  width: 200px;
  height: 78px;
  padding-bottom: 10px;
}
.newslist-link{
  padding-bottom: 20px;
}
}	
	
@media (max-width: 576px) {
#header {
  height: 30px;
}

.header-top p{
  font-size: 11px;
  line-height:15px;
}
.top-text{
  padding:5px 30px 0px 30px;
}	
.header-logo{
  position: relative;
  padding-bottom: 5px;
}	
.logo{
  top:6px;
  width: 150px;
  height:53.6px;
  margin:2px;
}
.lian_logo {
  top:6px;
  width: 160px;
  height:62px;
  margin:2px;
}
.main{
  position: relative;
  top: -5px;
}	
.img-top span {
 font-size:16px;
}	
#pagetop{
  right: 2%;
  bottom: 70px;
}
#inquiry-pagetop{
  right: 2%;
  bottom: 2%;
}
.news{
  display: inline-block;
  width: 100%; 
  padding: 10px 0px 10px 10px;
  color:#000000; 
}	
.k3 img{
  width: 35px;
  height:29px;
  left:18px;
  top:22px;
}
.pm img{
  width: 40px;
  height:33px;
  right:18px;
  top:16px;
}
.footer-text {
  font-size: 12px;
  padding: 10px 25px 0px 25px;
}
.footer-date{
  font-size: 12px;
}
.footer-menu-md{
  display: flex;
  padding:5px;
  margin: 15px 5px 0px 5px;
  height: 50px;
}
.footer-inner{
  margin-right: auto;
  padding: 10px 0px 0px 10px;  
}
.footer-inner2{
  position: relative;
  padding: 10px 0px 0px 20px;
  top:-10px;
}
#footer-style-md li{
  position: relative;
  top: 8px;
  left:-5px; 
}
#footer-style-md ul li a p{
  font-size: 12px;
  color: #fff;
  line-height: 100%;
  position:relative;
  left:-5px;
}
.menu-bar{
  background-color:#015249;
  height:30px;
  width: 100%;  
}
.menu-bar h3{
  position: relative;
  text-align: center;
  line-height:30px;
  font-size:20px;
}
.menu-bar p{
  position: relative;
  text-align: left;
  line-height:30px;
  font-size:16px;
  color: #FFFFFF;  
  font-weight: 100; 
}
.home{
  padding-bottom: 15px;   
}	
.customer-top{
  display: none;
}
.customer-top-sm{
  display: block;
  padding: 15px 10px 0px 5px;
}
.customer-images img{
  width: 80%;
  height: 80%;
}
.customer-title p{
  font-size: 14px;
  line-height: 1.35em;
}
.customer-title span{
  font-size: 16px;
  position: relative;
  top:15px;
  left:-5px;
}
.customer-sb{
  font-size: 14px;
  top:-5px;
}
.news-content{
  position: relative;
  top:-50px;	
}
/*.news-feature{
  margin: auto;	
  width: 100%; 
  height: 100%;
  padding:5px;
}
*/
#portfolio{ 
  padding: 0px 0px 10px 0px;
}
.portfolio-img {
  width: 90%; 
  height: auto;
  padding-bottom: 20px;
}
.name1{
  width: 100%;
}
.name2{
  width: 100%;
}
.span-furigana75 {
  font-size:75%;
}
.span-furigana50 {
  font-size:50%;
}
}
